/* ================================
   Laptop Device :1200px - 1500px
================================ */
@media (min-width: 1200px) and (max-width: 1500px) {
  .slider-img img {
   
  }

  .app-shape {
    top: 6%;
    left: -17%;
  }

  .app-shape-02 {
    bottom: 23%;
    right: 3%;
  }

  .shape-02 {
    bottom: 7%;
    left: 36%;
  }

  .shape-02.index-2 {
    bottom: 9%;
    left: 42%;
  }

  /* Page 3 */
  .slider-img-3 img {
    left: -220px;
  }

  .shape.d-none.shape-one {
    left: 35%;
    bottom: 15%;
  }

  .slider-content-space-3 {
    padding-top: 258px;
  }

  .slider-text.slider-content-space-3 h2 {
    padding-right: 0px;
  }

  .app-shape.app-shape-3 {
    top: -12%;
    left: 0%;
  }

  .shape-02.index-2 {
    bottom: 6%;
    left: 37%;
  }

  /* Page 5 */
  .how-work-img-5 img {
    width: 100%;
  }

  /* Page 6 */
  .section-title-6 {
    margin-top: -124px;
  }

  .shpae-wrapper-6 .shape-02 {
    left: 56%;
    z-index: -1;
  }

  /* Blog */
  .blog-shape .shape-01 {
    top: 10%;
    left: 8%;
  }

  .blog-shape .shape-02.shap-blog-1 {
    bottom: 42%;
    left: 50%;
  }
}

/* ================================
   LG Device :992px - 1200px
================================ */
@media (min-width: 992px) and (max-width: 1200px) {
  .slider-height {
    min-height: 835px;
    background-position: center center;
  }

  .slider-height-4 {
    min-height: 1149px;
    width: 100%;
  }

  .slider-height-2 {
    min-height: 987px;
    background-position: left;
  }

  .shape-02 {
    bottom: 12%;
    left: 54%;
  }

  .slider-height-2 .shape-02 {
    bottom: 5%;
    left: 49%;
  }

  .how-work-img img {
    max-width: 100%;
  }

  /* Page 3 */
  .slider-content-space-3 {
    padding-top: 210px;
  }

  .slider-height-6 {
    min-height: 700px;
  }

  .work-area-6 {
    padding-top: 130px;
    margin-bottom: 80px;
  }

  .slider-height-3 {
    min-height: 800px;
    background-size: cover;
    background-position: center right;
    margin-bottom: 75px;
  }

  .how-works-area.how-works-area-3 {
    padding-top: 153px;
    padding-bottom: 94px;
  }

  .how-work-text.how-work-text-3 {
    padding-top: 130px;
  }

  .app-shape.app-shape-3 {
    left: -17%;
  }

  .how-work-img.how-work-img-6 img {
    width: 100%;
  }

  /* Page 4 */
  .why-choose-img-4 {
    margin-bottom: 10px;
  }

  .slider-text h2 {
    padding-right: 0px;
  }

  .price-box {
    padding: 40px 13px;
  }

  .main-menu ul li {
    margin: 0 10px;
  }

  /* Page 5 */
  .slider-area.slider-height.slider-height-5 {
    background-position: center top;
  }

  .work-area-5 {
    padding-top: 100px;
  }

  .work-text-5 .work-text p {
    padding: 0 8px;
  }

  .how-works-area.how-works-area-5 {
    padding-top: 200px;
  }

  .cta-area-title-5 {
    text-align: center;
    margin-bottom: 25px;
  }

  .how-work-img-5 img {
    width: 100%;
  }

  /* Page 6 */
  .slider-area.slider-height.slider-height-6 {
    background-position: center top;
  }

  .section-title-6 {
    margin-top: -30px;
  }

  .how-works-area.how-work-area-6 {
    padding-top: 150px;
  }

  .shpae-wrapper-6 .shape-02 {
    left: 39%;
  }

  .how-works-area-5 .how-work-text h3 {
    font-size: 34px;
  }

  .pricing-area-5 {
    padding-top: 55px;
  }

  .features-area {
    margin-top: 0px;
  }

  .section-title {
    padding: 0;
  }

  .feature-text {
    margin: 0;
  }

  .faq-thumb {
    margin-left: -43px;
  }

  .single-news-thumb img {
    width: 100%;
  }

  .news-body {
    margin-top: 0;
    margin-left: 0;
    padding: 23px 27px;
  }

  .get-app a {
    margin: 0;
  }

  .slider-img-3 img {
    top: 61px;
    left: -69px;
    width: 120%;
  }

  .slider-content-space4 {
    margin: 0 109px;
  }

  /* Blog */
  .slider-height.blog-height {
    background-position: top;
  }

  .blog-shape .shape-01 {
    top: 10%;
    left: 8%;
  }

  .blog-shape .shape-02.shap-blog-1 {
    bottom: 42%;
    left: 50%;
  }

  .news-body {
    padding: 24px 25px;
  }

  .inner-blog {
    padding: 0 20px;
  }

  .work-text p {
    padding: 0;
  }

  .test-item p {
    font-size: 25px;
    line-height: 38px;
  }
}

/* ================================
   MD Device :768px - 991px
================================ */
@media (min-width: 768px) and (max-width: 991px) {
  .slider-content-space {
    padding-top: 200px;
  }

  .work-area-5 {
    padding-top: 100px;
  }

  .shape-01 {
    top: 9%;
    left: 8%;
  }

  .work-text.work-text-6 {
    padding-right: 24px;
  }

  .slider-height {
    min-height: 912px;
    background-position: bottom;
  }

  .slider-height.slider-height-2 {
    background-position: 0;
    margin-bottom: 100px;
  }

  .shape-02.index-2 {
    bottom: 6%;
    left: 30%;
  }

  .feature-text {
    margin: 0;
  }

  .single-fact::before {
    right: -19px;
    top: 12px;
  }

  .slider-area.slider-height.slider-height-3 {
    min-height: 804px;
  }

  /* Page 3 */
  .how-work-text.how-work-text-3 {
    margin-top: -71px;
    margin-bottom: 28px;
  }

  .slider-content-space-3 {
    padding-top: 258px;
  }

  .counter-titles-area {
    margin: 0;
    padding-top: 18px;
  }

  .feature-text.feature-2 {
    margin: 0 30px;
  }

  .test-space {
    padding-top: 410px;
  }

  .counter-titles-area h2 {
    font-size: 39px;
    margin-bottom: 50px;
  }

  .single-fact::before {
    display: none;
  }

  .why-choose-img {
    margin-left: 0;
    text-align: center;
  }

  .why-choose-area.why-choose-area-3 {
    padding-top: 50px;
    padding-bottom: 80px;
  }

  .pricing-area {
    margin-bottom: -337px;
  }

  .single-news-thumb img {
    width: 100%;
  }

  /* Page 4 */
  .slider-content-space4 {
    margin: 0;
  }

  .slider-height-4 {
    min-height: 1174px;
    background-position: bottom;
  }

  .video-area.video-area-4 {
    padding-bottom: 70px;
  }

  .news-body {
    margin: 0;
    padding: 24px 25px;
  }

  .inner-blog {
    padding: 0 20px;
  }

  .latest-row {
    margin-bottom: 75px;
  }

  .how-work-text.pt-150 {
    padding-top: 0;
    margin-bottom: 35px;
  }

  .get-app a {
    margin: 0 1px;
  }

  .cta-area {
    padding: 36px 0;
  }

  .cta-area-title {
    text-align: center;
    margin-bottom: 30px;
  }

  .cta-form input {
    width: 96%;
  }

  /* Page 5 */
  .slider-area.slider-height.slider-height-5 {
    background-position: center top;
  }

  .section-title-6 {
    margin-top: 8px;
  }

  .work-text p {
    padding: 0 15px;
  }

  .single-hover {
    box-shadow: 0px 43px 120px 0px rgba(0, 0, 0, 0.12);
  }

  .how-works-area-4 {
    padding-bottom: 80px;
  }

  .header-area.sticky {
    padding-bottom: 0;
  }
}

/* ================================
   Small Mobile (XS) :320px - 767px
================================ */
@media (max-width: 767px) {
  .slider-content-space {
    padding-top: 110px;
  }

  .section-title p {
    font-size: 18px;
  }

  .feature-text {
    margin: 0 15px;
  }

  .slider-height {
    min-height: 652px;
  }

  .section-title {
    padding: 0 12px;
  }

  .single-features.single-features2 {
    padding-bottom: 60px;
    margin-bottom: 100px;
  }

  .shape-02.index-2 {
    bottom: -2%;
    left: 65%;
  }

  .slider-btn a {
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .section-title h2 {
    font-size: 35px;
  }

  .video-wrapper i {
    height: 100px;
    width: 100px;
    font-size: 20px;
    line-height: 100px;
  }

  .video-wrapper {
    padding-top: 160px;
    padding-bottom: 170px;
  }

  .single-brand {
    text-align: center;
  }

  .btn.btn-form {
    position: static;
    margin-top: 20px;
  }

  .single-brand img {
    display: inline-block;
  }

  .single-fact {
    margin-bottom: 35px;
  }

  .single-fact::before {
    display: none;
  }

  .fact-area {
    margin-top: 70px;
  }

  .features-area {
    padding-top: 42px;
  }

  .get-app a {
    padding: 9px 30px;
    margin: 0 2px;
  }

  .aps-titles h2 {
    font-size: 53px;
    line-height: 1;
  }

  .test-item p {
    font-size: 18px;
    line-height: 34px;
  }

  .single-news-thumb {
    text-align: center;
    width: 100%;
  }

  .testimonial-img-active {
    width: 100%;
  }

  .how-work-text.padding-how {
    margin-bottom: 65px;
  }

  .cta-form input {
    width: 89%;
  }

  .row.latest-row {
    margin-bottom: 23px;
  }

  .cta-area {
    padding: 47px 0;
  }

  .cta-area-title {
    text-align: center;
    margin-bottom: 19px;
  }

  .slider-text h2 {
    font-size: 36px;
    padding-right: 0;
  }

  .slider-text p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 32px;
  }

  .btn {
    padding: 19px 32px;
  }

  .slider-img img {
    
  }

  /* Page 3 */
  .counter-titles-area h2 {
    font-size: 27px;
    color: #38363d;
    line-height: 1.4;
  }

  .why-choose-img.why-choose-img-3 {
    margin-bottom: 10px;
  }

  .why-choose-area.bg-why {
    padding-bottom: 50px;
  }

  .how-work-text.how-work-text-3 {
    margin-top: 0;
    margin-bottom: 28px;
  }

  .how-work-img img {
    width: 100%;
  }

  /* Page 4 */
  .get-app-4 a {
    padding: 9px 15px;
    margin: 0 1px;
  }

  .slider-content-space4 {
    margin: 0;
  }

  .why-choose-area.bg-why {
    padding-bottom: 50px;
  }

  .why-choose-img.why-choose-img-4 {
    margin-bottom: 10px;
  }

  .how-work-img-4 img {
    margin-top: 31px;
  }

  .how-works-area.how-works-area-4 {
    padding-bottom: 80px;
  }

  .faq-thumb img,
  .why-choose-img img,
  .single-news-thumb img {
    width: 100%;
  }

  .aps-titles h2 {
    font-size: 35px;
    line-height: 1;
  }

  .get-app a {
    margin-bottom: 20px;
  }

  .single-fact-5 {
    margin-bottom: 55px;
  }

  .section-title-6 {
    margin-top: 70px;
  }

  .slider-content-space5 {
    padding-top: 218px;
    margin: 0;
  }

  .section-title-6 h2 {
    font-size: 28px;
  }

  .how-work-img.how-work-img-6 {
    margin: 34px 0 35px;
  }

  .how-work-text {
    padding-top: 0;
  }

  .faq-thumb img,
  .why-choose-img {
    margin-left: 0;
  }

  .single-hover {
    box-shadow: 0px 43px 120px 0px rgba(0, 0, 0, 0.12);
  }

  .work-area.work-area-5 {
    padding-top: 110px;
  }

  .header-area.sticky {
    padding-bottom: 0;
  }
}

/* ================================
   SM Device :480px - 767px
================================ */
@media only screen and (min-width: 550px) and (max-width: 767px) {
  .slider-img {
    margin-top: 50px;
  }

  .slider-img img {
    max-width: 100%;
  }

  .app-shape-02 {
    right: 0;
    max-width: 300px !important;
  }

  .app-shape {
    left: 0;
    max-width: 300px !important;
  }
}

/* ================================
   XS Device :max-width 480px
================================ */
@media screen and (max-width: 480px) {
  .meeting-enquiry .form-group {
    width: 100%;
  }

  .logo img {
    max-width: 250px;
  }

  .slider-img {
    margin-top: 50px;
  }
}
